﻿.paynet-big-slider {
    float: left;
    width: 762px;
    height: 466px;
    background: #0640b2;
}

.paynet-risk-insight {
    float: left;
    background: #1082ec;
}

:focus {
    outline: 0 !important;
}

.navbar-brand.sb {
    max-width: 550px;
}

#navbarContent {
    background-color: transparent;
}

#emailModal {
    margin-left: auto;
    margin-right: auto;
    top: 20%;
    width: 332px;
    outline: none;
}

.paynet-emailform-wrapper {
    background: #7c868d;
    color: #fff;
    padding: 5px;
    border-radius: 0px;
    width: 332px;
    z-index: 10;
}

.paynet-emailform-inner-wrapper {
    border: 1px solid #fff;
    padding-left: 20px;
    padding-right: 20px;
}

.paynet-close-modal {
    margin-top: -10px;
    margin-right: -10px;
}

.paynet-emailform-wrapper .paynet-resource-button {
    background: #FF8B1F;
    border: 0;
    color: #fff !important;
    font-size: 12px;
    padding: 5px !important;
    margin-top: 10px !important;
    margin-bottom: 15px !important;
    width: 80px !important;
    text-transform: uppercase;
    display: inline-block;
}

.paynet-emailform-wrapper .top-label {
    font-size: 18px;
    line-height: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.paynet-emailform-wrapper .bottom-label {
    font-size: 12px;
}

input.bottom ::-webkit-input-placeholder {
    color: #7c868d;
}

input.bottom :-moz-placeholder {
    color: #7c868d;
    opacity: 1;
}

input.bottom ::-moz-placeholder {
    color: #7c868d;
    opacity: 1;
}

input.bottom :-ms-input-placeholder {
    color: #7c868d;
}

#contact-form ::-webkit-input-placeholder {
    color: #1082ec;
}

#contact-form :-moz-placeholder {
    color: #1082ec;
    opacity: 1;
}

#contact-form ::-moz-placeholder {
    color: #1082ec;
    opacity: 1;
}

#contact-form :-ms-input-placeholder {
    color: #1082ec;
}

.paynet-contactform-wrapper .paynet-resource-button {
    background: none repeat scroll 0 0 #ff8b1f;
    border: 0 none;
    color: #fff !important;
    display: inline-block;
    font-size: 11px;
    line-height: 20px !important;
    margin-bottom: 10px !important;
    margin-top: 7px !important;
    padding: 1px 0 !important;
    text-transform: uppercase;
    width: 48px !important;
}

div#slideshow {
    position: relative;
}

div#sl1, div#sl1m {
    position: relative;
    z-index: 100;
}

div#sl2, div#sl3, div#sl4 {
    position: absolute;
    top: 0;
}

div#sl2, div#sl2m {
    z-index: 90;
}

div#sl3, div#sl3m {
    z-index: 80;
}

div#sl4, div#sl4m {
    z-index: 70;
}

div#txt1, div#txt2, div#txt3, div#txt4 {
    top: 38%;
    left: 160px;
    display: none;
    position: absolute;
    z-index: 1000;
    color: #ffffff;
    font-size: 40px;
    font-weight: 600;
    width: 540px;
    line-height: 44px;
    text-transform: uppercase;
}

    div#txt1 p, div#txt2 p, div#txt3 p, div#txt4 p {
        text-transform: none;
    }

div#txt1m, div#txt2m, div#txt3m, div#txt4m {
    color: #ffffff;
    display: none;
    font-size: 36px;
    font-weight: 600;
    left: 12%;
    line-height: 1.2;
    z-index: 1000;
}

div#txt1 a, div#txt2 a, div#txt3 a, div#txt4 a {
    color: #fcaf17;
}

div#txt1 p, div#txt2 p, div#txt3 p, div#txt4 p {
    padding-top: 20px;
    font-size: 24px;
    font-weight: bold;
    line-height: 28px;
}

div#txt1m p, div#txt2m p, div#txt3m p, div#txt4m p {
    padding-top: 20px;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.2;
}

    div#txt1m p a, div#txt2m p a, div#txt3m p a, div#txt4m p a {
        color: #74B9FB;
    }

        div#txt1 p a:hover, div#txt2 p a:hover, div#txt3 p a:hover, div#txt4 p a:hover, div#txt1m p a:hover, div#txt2m p a:hover, div#txt3m p a:hover, div#txt4m p a:hover {
            color: #fcaf17;
        }

.second-box h3 a {
    color: #ffffff;
}

#paynet-left-menu li a.paynet-active-bold {
    font-weight: bold;
    padding-bottom: 10px;
    color: #FF8B1F;
}

.footer-mobile {
    margin-top: 15px !important;
    margin-bottom: 50px;
    padding-top: 5px;
    border-top: 1px solid #7c868d;
}

dt {
    line-height: 1.5;
    font-weight: 600;
    font-size: 14px;
}

dd {
    line-height: 1.5;
    font-size: 14px;
}

.paynet-news-item {
    float: none !important;
}

.paynet-small-title-title {
    max-width: 90%;
    display: inline-block;
}

.paynet-small-title-arrow {
    width: 70px;
    display: inline;
}

div[data-type="contact"] {
    float: right;
    padding: 0;
    padding-left: 36px;
}

div[data-type="map"] {
    padding-left: 50px;
}
/*div.row .hexagon {	display:none !important;}*/

div.row .hexagon .visible-lg {
    display: block !important;
}

div#paynet-list[data-type="content"] {
    float: none !important;
    display: block !important;
    width: 100% !important;
    margin: 0;
    margin-top: -10px;
}

div[data-border="yes"] {
    border-left: 1px solid #A3AAAE;
    padding-left: 20px;
    min-height: 500px;
}

@media (max-width: 767px) {
    div[data-border="yes"] {
        border-left: 0;
        padding-left: 0; /*min-height:500px;*/
    }

    div[data-type="map"] {
        margin-bottom: 20px;
        float: left !important;
        padding-left: 0;
    }

    div[data-type="contact"] {
        padding-left: 0;
        float: left;
    }

    div#txt1m, div#txt2m, div#txt3m, div#txt4m {
        color: #ffffff;
        display: none;
        font-size: 2.5rem;
        font-weight: 600;
        left: 12%;
        line-height: 1.2;
        z-index: 1000;
    }
}

@media (max-width:320px) {
    div#paynet-list[data-type="content"] .col-md-4 { /*padding-left:50px !important;*/
        margin-bottom: 20px;
    }

    div[data-type="map"] {
        margin-bottom: 20px;
        float: left;
    }

    div[data-type="contact"] {
        margin: 0;
        float: left;
    }
}

@media (min-width:768px) {
    #slideshow div#txt1, #slideshow div#txt2, #slideshow div#txt3, #slideshow div#txt4 {
        top: 178px;
        left: 160px;
        display: none;
        position: absolute;
        z-index: 1000;
        color: #ffffff;
        font-size: 40px;
        font-weight: 600;
        width: 540px;
        line-height: 44px;
        text-transform: uppercase;
    }
}

#sl1 > img, #sl2 > img, #sl3 > img, #sl4 > img {
    width: 100%;
}

p.results-title a {
    color: #7c868d;
}

.row .paynet-item {
    display: table !important;
    float: none;
}

    .row .paynet-item .paynet-content-style {
        font-size: 15px !important;
    }

.font18 {
    font-size: 18px;
}

.font-semibold {
    font-weight: 600;
}

.font-light {
    font-weight: 400;
}

div.row .paynet-list ul.search-results-box li {
    padding-bottom: 28px !important;
    padding-top: 0 !important;
}

    div.row .paynet-list ul.search-results-box li:before {
        content: none !important;
    }

.disp-blk {
    display: block;
}

.limit-date-subtitle {
    font-size: 15px;
    font-weight: 400;
    margin: 0 0 8px;
    text-align: left;
    justify-content: left !important;
}

.limit-date-secondary-title {
    margin: 0 0 7px 0;
    padding: 0;
    font-size: 12px;
    font-weight: 700;
    /*color: #0097CD;*/
    margin-bottom: 15px;
    /*color: #1082ec;*/
}

.limit-date-title {
    font-size: 14px;
    font-weight: 700;
    cursor: pointer;
    margin-top: 15px;
    margin-bottom: 10px;
}

.filter-by-month {
    padding: 15px 10px 15px 20px;
}

.filter-input {
    vertical-align: middle !important;
    height: 36px !important;
    border: 1px solid #555 !important;
    -ms-border-radius: .2rem !important;
    border-radius: .2rem !important;
    text-align: center;
}

    .filter-input.left {
        text-align: left;
    }

.filter-by-date-range {
    padding: 10px 20px 10px 30px;
}

@media screen {
    .navigation_country_dropdown select {
        width: 168px;
        height: 31px;
        background-image: url('/images/PaynetCustomer/arrow.png'), -webkit-linear-gradient(top, #fff, #f0f0f0);
        background-image: url('/images/PaynetCustomer/arrow.png'), -moz-linear-gradient(top, #fff, #f0f0f0);
        background-repeat: no-repeat, repeat;
        background-position: 94% 12px, 0 0;
        border-radius: 0;
        color: #576d78;
        border: 1px solid #b3b3b3;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        cursor: pointer;
        text-indent: 10px;
        font-size: 12px;
        margin-left: -4px;
    }

    /**umb_name:font18*/
    .font18 {
        font-size: 18px !important;
    }

    /**umb_name:font-semibold*/
    .font-semibold {
        font-weight: 600 !important;
    }

    /**umb_name:font-light*/
    .font-light {
        font-weight: 600 !important;
    }

    /**umb_name:List With Blue Bullets*/
    li.blue-bullet {
    }

    /**umb_name:List With No Bullets*/
    .no-bullet {
    }

    /**umb_name:Orange Text*/
    .orange {
        color: #ff8b1f !important;
    }

    /**umb_name:Blue Text*/
    .blue {
        color: #0099ff !important;
    }

    /**umb_name:List With Orange Bullets*/
    .orange-bullet {
    }

    /**umb_name:List With Grey Bullets*/
    .grey-bullet {
    }

    .content-videoWrapper {
        position: relative;
        padding-bottom: 41.25%; /* 16:9 */
        height: 0;
        background-color: black;
        margin-bottom: 15px;
        width: 70%;
    }

    .videoWrapper {
        position: relative;
        padding-bottom: 57.25%;
        padding-top: 25px;
        height: 0;
        margin-left: 25px;
        margin-right: 25px;
    }

    .videoWrapper-padding-top0 {
        padding-top: 0px;
    }


    .videoWrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 99%;
    }

    .paynet-big-slider-video {
        float: left;
        width: 762px;
        height: 466px;
        background-color: black;
    }

    .umb-video {
        padding-left: 25px;
        padding-right: 25px;
    }

    .umb-video-mbl {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .paynet-big-slider-video-mbl {
        width: 100%;
        background-color: black;
        height: 90%;
        margin-bottom: 15px;
    }
}

/* iPhone/S9 type screen */
@media only screen and (min-device-width : 360px) and (max-device-width : 812px) {
    table {
        table-layout: initial;
    }

    .CSSTable {
        width: 100%;
        padding-left: 0px;
        overflow-x: auto;
        padding: 0 15px;
    }

    .right_rail_latest_news {
        width: 100%;
    }

    .credit_table {
        width: 100%;
    }

    .container_3 {
        width: 100%;
    }

    .white__insight--internal {
        padding: 10%;
    }

    .videoWrapper {
        height: 150px;
    }

    p img {
        max-width: 300px;
    }

    h1.cta--text {
        font-size: 40px;
        margin: 20px 0;
    }

    .btn-outline-secondary {
        color: #fff;
        background-color: #76bd1d;
    }

    .solutions--boxes {
        padding: 110px 0;
    }

    .cta--btn {
        min-width: 150px !important;
    }

    .btn {
        max-width: 300px;
        white-space: normal;
        margin-top: -1px;
        margin-bottom: 2px;
    }



    .col_right_divider {
        border-right: 0;
    }

    .two_col_right {
        width: 100%;
        min-height: 100%;
        padding: 20px 10px 0 10px;
        float: none;
    }

    .homepage-features {
        padding-left: 15px;
    }

    .homepage-slide-title {
        padding: 10px;
        width: 340px;
    }

    .homepage-slide-text {
        padding: 10px;
        width: 340px;
        margin: 0;
    }

    .flexslider .slides img {
        margin-top: 130px !important;
    }

    .homepage-benefits-header {
        height: auto !important;
    }

    .homepage-benefits-title-container {
        padding: 0 !important;
    }

    .homepage-benefits-list {
        height: 223px;
    }

    ul.homepage-benefits-section li:last-child {
        padding: 0;
    }

    #wrm_container {
        margin-left: 10px;
        margin-right: 10px;
    }

    #wrm_left_container {
        width: 100%;
    }

    .wrm_benefits_wrapper {
        max-width: 300px;
        margin-left: 10px;
    }

    .wrm_benefits_wrapper_group1,
    .wrm_benefits_wrapper_group2 {
        float: left;
        width: unset;
    }

    .container:before {
        content: unset;
    }

    .header-country-icon img {
        left: 270px;
        top: -20px;
    }

    .navbar-brand {
        width: 80%;
    }

    .header_hmenu .navbar-expand-lg {
        flex-flow: unset;
        display: unset;
        align-items: inherit;
        width: 100%;
    }

    .navbar-nav {
        width: 97%;
        margin: 0 5px;
    }

    .country {
        margin: 0 11px;
    }

    .login-m {
        width: auto;
    }

    li.nav-item {
        margin: 0 5px;
    }

    .container.header-bar {
        height: 63px;
        width: 100%;
        margin-top: -20px;
        padding: unset;
        margin-bottom: 30px !important;
        margin-right: auto;
        margin-left: auto;
        width: unset;
    }

    .no--display {
        display: unset !important;
    }

    .navbar-toggler {
        display: block;
        float: right;
    }

    #navbarContent {
        background-color: #ffffff;
        color: #000000;
        overflow: hidden;
        float: left;
        width: 106%;
        border-bottom: 1px solid;
    }

        #navbarContent .nav-item {
            height: 37px !important;
        }

    .navbar-light .navbar-nav .nav-link {
        color: #5e6a71;
    }

    .in {
        display: block !important;
    }

    footer p {
        width: 100%;
    }

    .footer_signup_container {
        width: 100%;
        height: auto;
        padding-bottom: 10px;
    }

    #emailNewsletter {
        display: block;
        margin-bottom: 7px;
    }

    .custom-combobox-search {
        width: 310px;
        float: left !important;
        margin-top: 0;
    }

    .two_col_content {
        width: 100%;
        min-height: 100% !important;
        padding: 0;
        /*padding: 20px;*/
    }

        .two_col_content.col_right_divider {
            min-height: 100% !important;
            padding: 10px;
        }

    .credit-conditions-map-title {
        padding-left: 10px;
    }

    .chart-settings-wrapper .chart-settings .sbdi-chart-settings-days-canada {
        width: auto;
    }

        .chart-settings-wrapper .chart-settings .sbdi-chart-settings-days-canada .sbdi-chart-settings-cell {
            width: 50%;
        }

    .chart-settings-wrapper .chart-settings .chart-settings-header {
        font-size: 18px;
    }

        .chart-settings-wrapper .chart-settings .chart-settings-header.ca {
            font-size: 18px;
            height: 60px;
        }

    /*.chart-settings-wrapper .chart-settings .sbdi-chart-settings-days .sbdi-chart-settings-cell:last-of-type {
        width: 110px !important;
    }*/

    .chart-settings-wrapper .chart-settings .credit-chart-settings-mi {
        width: 100%;
        margin-left: 0px;
    }

    .map,
    .map2,
    .map3 {
        height: 250px;
        width: 100%;
        margin: 0;
        padding: 0 15px !important;
    }

    /* .highcharts-container { */
        /* width: 100% !important; */
    /* } */

    .button_export {
        margin: 0;
        top: 0;
        left: 0;
        display: block;
        width: 100%;
        padding: 15px 10px;
    }

    .chart-settings-wrapper-ca {
        margin: 0 0 10px;
        padding: 0 15px;
    }

    .left_col_container {
        width: 100%;
        padding: 0 10px 0 15px !important;
    }

    .chart_title, .container_3 .chart_title {
        margin: 0 10px 10px;
        width: 300px;
    }

    #SelectionType {
        width: 180px;
    }

    .accordion_container {
        width: 100%;
        margin-left: 0;
        padding: 0 15px;
    }

    .container_3 .bench_container {
        width: 100%;
        margin-left: 0;
        padding: 0 15px;
    }

    .accordion_container .title {
        max-width: 270px;
    }

    .reset__button {
        width: 70px;
    }

    .reset_button button {
        width: 70px;
    }

    .btn-sector-study {
        height: 38px;
    }

    select.sectorStudyState {
        height: 38px !important;
    }

    .dropdown__container.small-ddl {
        width: 145px !important;
    }

    .dropdown_container select {
        /*padding-left: 5px !important;*/
        width: 148px;
    }

    .info--field {
        width: 148px;
    }

    .dropdown__container--right input {
        width: 150px;
    }

    select#State {
        width: 226px !important;
        margin-top: -1px;
        margin-bottom: 2px;
        background-position: 95% 15px,0 0;
    }

    .left_col_container .save_load_container {
        height: 10px;
        padding-top: 0;
    }

    .chart-settings-wrapper .chart-settings .sbdi-chart-settings-days {
        width: 330px;
        margin-left: 0 !important;
        margin-bottom: 20px;
    }

        .chart-settings-wrapper .chart-settings .sbdi-chart-settings-days .sbdi-chart-settings-cell {
            width: 110px;
        }

    .chart-settings-wrapper .sbdi-chart-settings .sbdi-chart-settings-sbdfi, .chart-settings-wrapper .credit-chart-settings .credit-chart-settings-sbdfi {
        width: 330px;
        margin-left: 0 !important;
    }

    .chart-settings-wrapper .chart-settings .sbdi-chart-settings-sbdfi .sbdi-chart-settings-cell, .chart-settings-wrapper .chart-settings .credit-chart-settings-sbdfi .credit-chart-settings-cell {
        width: 350px;
    }

    .chart-settings-wrapper .chart-settings .forecast-chart-settings-apdo {
        width: 330px;
        margin-left: 0px;
        margin-bottom: 30px;
    }

        .chart-settings-wrapper .chart-settings .forecast-chart-settings-apdo .forecast-chart-settings-cell:last-of-type {
            width: 165px;
        }

        .chart-settings-wrapper .chart-settings .forecast-chart-settings-apdo .forecast-chart-settings-cell {
            width: 165px;
        }

    .forecast-chart-sector-study-settings-apdo {
        width: 330px;
        margin-left: 0px;
    }

    .chart-settings-wrapper .chart-settings .chart-settings-cell, .chart-settings-wrapper .chart-settings .chart-settings-cell-sbdfi {
        width: 330px;
    }

    .column_container {
        width: 100%;
    }

        .column_container .mobile_page_form_title {
            padding: 10px;
        }

        .column_container .mobile_page_form {
            width: 100%;
            padding: 0;
        }
}

/* iPad/Kindle type screen */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .white__insight--internal {
        padding: 10%;
    }

    .videoWrapper {
        height: 250px;
    }

    p img {
        max-width: 600px;
    }

    h1.cta--text {
        font-size: 44px;
        margin: 20px 0;
    }

    .btn-outline-secondary {
        color: #fff;
        background-color: #76bd1d;
    }

    .solutions--boxes {
        padding: 110px 0;
    }

    .cta--btn {
        min-width: 250px !important;
    }

    .btn {
        max-width: 300px;
        white-space: normal;
    }
}
